**`Nitesh Pandey`[NAME]** -NL- Role: CRM Developer -NL- Cognizant Technology Solutions -NL- **`Summary`[SUMMARY_HEADING]** -NL-  3+ years of experience in Information Technology Industry in -NL- technologies like Salesforce.com, SQL, Data Migration to Salesforce using -NL- SSIS Tool , Workflow development and Performance tuning. -NL-  Sound knowledge on Standard Salesforce features like customization -NL- using Apex, Workflow, Visualforce, Triggers, Setting up Roles & Profiles. -NL-  Hands On creating Customfields, Validation Rules, Record Types, Page -NL- Layout , Test Classes, Custom Settings ,Deployment Activities using -NL- Change sets and Flossom -NL-  Developed Reports using Standard Salesforce report functionality -NL-  Developed Dashboards using Standard Salesforce dashboard -NL- functionality -NL-  Good knowledge on CRM onDemand. -NL-  Experience in working on Service Requests, Opportunities, and Accounts -NL-  High Proficiency in Technical Analysis, Design, Development, Testing and -NL- customization of CRM onDemand application systems. -NL-  Hands on experience in the development of Screens, View, Applets, -NL- Business Components, Business Objects, Joins, Pick List, MVG, Business -NL- Service, Workflows, custom tables, Column & indexes in SIEBEL Tools, -NL- Runtime Events. -NL-  Sound knowledge on EAI. Worked on Inbound and Outbound Web -NL- Services, Integration objects etc. -NL-  Trained business users on the new functionalities and common -NL- performance issues that can occur and also the steps to tackle them -NL- without technical support engineers. -NL-  Hands on experience in the Data Migration activities from Salesforce. -NL-  Excellent Analytical and Communication Skills. -NL-  Involved in admin task like: server bounce, repository migration and -NL- importing UI layer changes. -NL- Page 1 of 7 -NL- **`EDUCATION and TRAINING`[EDUCATION_HEADING]** -NL-  2014, **`Bachelor of Technology`[EDUCATION_DEGREE]**-**`Electronics and Communication`[EDUCATION_COURSE]** from -NL- **`Uttarkhand Technical University`[EDUCATION_INSTITUTE]** (DIT Dehradun) with 75.7%. -NL-  2010, **`HSC`[EDUCATION_DEGREE]** from CBSE with 88%. -NL-  2008, **`SSC`[EDUCATION_DEGREE]** from CBSE with 92 %. -NL-  Oracle 10g Performance Tuning - Basic concepts, Performance -NL- guidelines, pain points which needs to be monitored and corrected -NL- for optimum performance regularly -NL-  Email Etiquettes - Protocols that has to be followed while writing -NL- mails. -NL-  Building Confidence - Know your customer & their needs, tackle -NL- difficult customers -NL-  SFDC trained professional. -NL- TECHNICAL EXPOSURE -NL- Area -NL- **`Skills`[SKILLS_HEADING]** -NL- CRM Packages Salesforce Sales Cloud, Salesforce Service Cloud, CRM -NL- OnDemand -NL- Development -NL- CRM OnDemand, Salesforce Workbench, Java Eclipse ,Oracle -NL- Tools -NL- 10g, Oracle11g,, Visual Studio 2010 -NL- Salesforce Skills Salesforce Workflow, Trigger, APEX, Development of page -NL- layouts, Case management, Data Migration And Integration, -NL- Creating users, roles and profile administration , Creating -NL- Reports and dashboards, Salesforce Admin, Visualforce -NL- pages -NL- CRM onDemand Integration, Configuration, Scripting and Workflows, -NL- **`Skills`[SKILLS_HEADING]** -NL- Migrations, Report Generation. -NL- Service Request Management, Account Management, -NL- Opportunity Management, Order Management. -NL- Page 2 of 7 -NL- **`Project`[OTHERS_HEADING]** -NL- **`American Airways`[PROJECT_COMPANY_NAME]** Ventana [1000066236] -NL- Client -NL- **`American Airways`[PROJECT_COMPANY_NAME]** -NL- Role -NL- Data Migration Analyst/Data Fetching Using Salesforce -NL- Environment -NL- Salesforce Sales Application And PHP -NL- Duration -NL- March 2015- October 2015 -NL- Project -NL- AA Ventana Project was implemented using Social Studio in -NL- Description -NL- SFDC. The UI was designed using PHP. Through Sales Force -NL- we tried to extract the social Profiles from email IDs using API -NL- key. The Social handles found corresponding the respective -NL- email Id was extracted into an excel sheet using PHP. -NL- Roles & -NL- Salesforce Data Migration Activities -NL- Responsibilities  Designing the UI -NL-  Testing -NL-  Get the issue resolved as per the Priority and to meet SLA -NL-  Coordinating with onsite member to get the issuesfixed at -NL- the earliest -NL-  Daily monitoring. -NL- Salesforce customization activities -NL-  Configured Workflow/Triggers, Setting up Roles & Profiles, -NL- Page Layouts, use of Apex code to meet business -NL- requirement -NL-  Created users, roles and profile administration as per -NL- business -NL-  Developed Dashboards using Standard Salesforce -NL- dashboard functionality -NL-  Created Different Users Role and Extracted their social -NL- handle Using SFDC. -NL-  Used jQuery , PHP and REST API for performing the -NL- integration and displaying the results dynamically -NL- Page 3 of 7 -NL- Project -NL- **`Dodge Data POD Migration`[PROJECT_TITLE]**[1000144991] -NL- Client -NL- **`Dodge Data`[PROJECT_COMPANY_NAME]** -NL- Role -NL- CRM onDemand Developer -NL- Environment -NL- CRM onDemand -NL- Duration -NL- Oct 2015 to Nov-2016 -NL- Project -NL- Development and Testing of the work items/requirements as -NL- Description -NL- per Business requirement. -NL- **`Dodge Data POD Migration`[PROJECT_TITLE]** was implemented for migration -NL- and integration of data from single tenant to multi-tenant. -NL- Roles & -NL- CRM onDemand / Workflow/Configuration -NL- Responsibilities  Analyzing andfinding the actual requirement. -NL-  Development/Configuration of the requirements like -NL- Report Generation, Changes in UI, Creating newfields, -NL- Workflows, etc. as per Business Requirement. -NL-  Migration of Reports using Visual Studio and defining the -NL- application administration tasks for the team, other -NL- release management documents. -NL-  Performing smoke testing of the application after the -NL- development andfixing issues if identified post-release. -NL-  Hands on Admin activities like repository migration and -NL- importing UI layer changes. -NL-  Data loading on DDA server from MHF server. -NL-  Design. -NL-  Testing. -NL-  Reporting. -NL- Page 4 of 7 -NL- Project -NL- **`Cargill Staff Augmentation`[PROJECT_TITLE]**[1000161156] -NL- Client -NL- **`Cargill`[PROJECT_COMPANY_NAME]** -NL- Role -NL- Salesforce Admin and Developer -NL- Environment -NL- Salesforce Application And Salesforce Workbench -NL- Duration -NL- December 2016 - February 2017 -NL- Project -NL- **`Cargill`[PROJECT_COMPANY_NAME]** Project was implemented using SFDC. The development -NL- Description -NL- was done using Apex and Visualforce. Different roles and -NL- profiles were created for users as per the requirement. -NL- Roles & -NL- Salesforce Activities/ SOQL -NL- Responsibilities -NL-  Designing the UI -NL-  Testing -NL-  Get the issue resolved as per the Priority and to meet SLA -NL-  Coordinating with onsite member to get the issuesfixed at -NL- the earliest -NL-  Daily monitoring. -NL- Salesforce Customization/ Development activities -NL-  Configured Workflow/Triggers, Setting up Roles & Profiles, -NL- Page Layouts, use of Apex code to meet business -NL- requirement -NL-  Created users, roles and profile administration as per the -NL- business -NL-  Developed Dashboards using Standard Salesforce -NL- dashboard functionality -NL-  Used JavaScript and CSS in VF pages for UI development. -NL- Project -NL- **`PUMA Energy Services`[PROJECT_TITLE]** -NL- Client -NL- **`Trafigura`[PROJECT_COMPANY_NAME]** -NL- Role -NL- Salesforce Technofuncional -NL- Environment -NL- Salesforce Application And Salesforce Workbench -NL- Duration -NL- March 2017 - June 2017 -NL- Project -NL- **`PUMA Energy Services`[PROJECT_TITLE]** Project was implemented using SFDC -NL- Description -NL- And Data Loader. The migration and integration was done using -NL- Apex Data Loader and Command Line. -NL- Roles & -NL- Salesforce Activities/ SOQL -NL- Responsibilities -NL-  Data Migration and Integration -NL-  Testing -NL-  Get the issue resolved as per the Priority and to meet SLA -NL-  Coordinating with onsite member to get the issuesfixed at -NL- the earliest -NL-  Daily monitoring. -NL- Salesforce Customization/ Development activities -NL-  Data Migration/Data Integration using Apex Data Loader. -NL-  Created users, roles and profile administration as per the -NL- business. -NL-  Developed Dashboards using Standard Salesforce -NL- dashboard functionality -NL-  Used Command Line to automate the migration From NAV -NL- 2009 . -NL- Page 5 of 7 -NL- Project -NL- **`Volunteer Management System`[PROJECT_TITLE]** -NL- Client -NL- **`CFA`[PROJECT_COMPANY_NAME]** -NL- Role -NL- Project Coordinator -NL- Environment -NL- Salesforce Application and Flossom -NL- Duration -NL- July 2017 – Jan 2018 -NL- Project -NL- Volunteer management Project was implemented using SFDC. -NL- Description -NL- The deployment activities was done using Folssom. It is a type -NL- of Recruitingfirm for Media industry. -NL- Roles & -NL- Salesforce Activities -NL- Responsibilities -NL-  Creation of the objects, Fields, Layout, Workflow, Record -NL- Types -NL-  Creation of Reports and Dashboard. -NL-  Creation Apex Classes and Triggers, Aura. -NL-  Creation of Test Classes for code coverage of Apex Classes -NL-  Get the issue resolved as per the Priority and to meet SLA -NL-  Coordinating with onsite member to get the issuesfixed at -NL- the earliest -NL-  Daily monitoring. -NL-  Interacted with various business team members to gather -NL- the requirements and prepare HLS (High Level Solution) and -NL- Technical Design Document. -NL- Salesforce Customization/ Deployment activities -NL-  Data Deployment using Change Sets, Flossom. -NL-  Created users, roles and profile administration as per the -NL- business. -NL-  Developed Dashboards using Standard Salesforce -NL- dashboard functionality. -NL-  Used Lightning Data Service for projecting record details to -NL- Lightning Componentss. -NL- Page 6 of 7 -NL- Project -NL- **`Capital First`[PROJECT_TITLE]** -NL- Client -NL- **`CFL`[PROJECT_COMPANY_NAME]** -NL- Role -NL- Salesforce Developer -NL- Environment -NL- Salesforce Application(Sales Cloud , Community Cloud , Service -NL- Cloud, Lightning) -NL- Duration -NL- February 2018 – November 2018 -NL- Project -NL- **`Capital First`[PROJECT_TITLE]** is a BFS project providing loans to the customers. -NL- Description -NL- Roles & -NL-  Mulesoft Integration. -NL- Responsibilities -NL-  Fixing technical issues in Production. -NL-  Data Migration -NL-  Pre and Post Deploment Activities -NL- Page 7 of 7 -NL- 